.information {
	margin-top: 15px;
	overflow: auto;
	padding: 20px;
	min-height: 200px;
}
.basic {
	position: relative;
}
.swiperDiv {
	margin-top: 15px;
	background: #FFFFFF;
	padding: 20px;
	box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
}
.tabsV2 {
	position: relative;
	top: 0;
	padding: 0;
	height: 50px;
}
.recommendAnother{
	padding: 3px;
	float: right;
	color: #228ED6;
}
.monitorBtn{
	padding: 3px;
	float: right;
	color: #228ED6;
	margin-left: 10px;
}
.monitorBtn:hover,.contentRight a.entName:hover{
	color: #0459a6;
}
.pushSettingBtn {
	padding: 0 20px;
	border-radius: 5px;
	border: 1px solid #228ED6;
	text-align: center;
	cursor: pointer;
	height: 30px;
	font-weight: bold;
	position: absolute;
	background: #228ED6;
	color: #FFFFFF;
	bottom: 22px;
	right: 20px;
}
.recommendMonitorBtn{
	padding: 4px 25px;
	border-radius: 5px;
	border: 1px solid #228ED6;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	background: #228ED6;
	color: #FFFFFF;
}
.tabsV2 a{
	margin: 0;
}
.basic .timeRangeRadio{
	margin-left: 15px;
	margin-bottom: 0;
}	
.information .content .total{
	color: #666666;
	margin-bottom: 10px;
}
.information .content .total span{
	padding: 0 5px;
	color: #ff4743;
	font-weight: bolder;
}
.relationMapA {
    background: #255EA7 !important;
    color: #FFFFFF !important;
    padding: 3px 18px;
    margin-top: 8px;
    display: inline-block;
    border-radius: 4px;
}
.monitorEnp{
	display: none;
}
.swiperDiv>p{
	color: #333333;
	font-size: 14px;
	margin-bottom: 20px;
}
.pushType span{
	cursor: pointer;
	margin-right: 15px;
	color: #333333;
}
.pushType span label {
    background: url(../images/box_n.png) no-repeat;
    background-position: 0 0;
    background-size: 100% 100%;
    margin-right: 3px;
    border-radius: 2px;
    width: 13px;
    height: 13px;
    display: inline-block;
    cursor: pointer;
    margin-bottom: -2px;
}
.pushType span.active label {
    background: url(../images/box_h.png) no-repeat;
    background-position: 0 0;
    background-size: 100% 100%;
}

.optionalCombination .alert {
	background-color: white;
	top: 10%;
	left: 15%;
	width: 70%;
	z-index: 10000;
	position: absolute;
	border-radius: 5px;
	padding: 10px 20px;
}
.alert.exploreListView{
    background-color: white;
    top: 20%;
    left: 25%;
    width: 50%;
    z-index: 10000;
    position: absolute;
    border-radius: 5px;
    padding: 10px 20px;
}
.alert.exploreListView .alertTitle {
    position: relative;
    left: 0;
    width: 94%;
    margin-left: 3%;
	display: block;
	padding: 5px 0 10px 0;
	line-height: 26px;
	font-size: 16px;
}
.alert.exploreListView .basic{
	box-shadow: none;
}
.alert.exploreListView .timeRangeRadio{
	margin-left: 0;
	margin-bottom: 20px;
}
.alert.exploreListView .buttonView {
    position: relative;
    left: 0;
    margin-top: 15px;
	margin-bottom: -5px;
	bottom: 15px;
	width: 100%;
	text-align: center;
}
.alert.exploreListView .baseBtn {
    border-radius: 5px;
    border: 1px solid #d3d3db;
    text-align: center;
    position: relative;
    cursor: pointer;
    padding: 0px 31px;
    height: 30px;
    font-weight: bold;
}
.alert.exploreListView .cancleBtn {
    margin-right: 10px;
    color: #255EA7;
    border-color: #255EA7;
}
.alert.exploreListView .okBtn {
    background: #228ED6;
    color: #FFFFFF;
    border-color: #228ED6;
}
.monitorSignal table tr td{
	text-align: left;
}
.monitorSignal table tr:first-child{
	border-top: none;
}
/* 推荐监控 */
.swiperCon{
	display: none;
	padding: 0 20px;
	position: relative;
}
.swiper-container{
    width: 100%;
    height: 165px;
	padding: 0 2px;
}
.swiper-slide {
	position: relative;
	border: 1px solid #e5e6ea;
      text-align: center;
      font-size: 18px;
      background: #fff;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
}
.swiper-button-next{
	right: -5px;
}
.swiper-button-prev{
	left: -5px;
}
.swiper-button-next, .swiper-button-prev{
	width: 20px;
	background-size: 20px 44px;
}
.swiper-slide .removeBtn{
	position: absolute;
	right: 5px;
	top: 5px;
	cursor: pointer;
	color: #333333;
	font-size: 20px;
	padding: 0 5px;
}
.swiper-slide>div{
	width: 80%;
}
.swiper-slide p{
	text-align: left;
	margin-bottom: 8px;
}
.swiper-slide p label+span{
	padding: 0 5px;
    color: #ff4743;
}
.swiper-slide p:last-child{
	margin-bottom: 0;
}
.swiper-slide .reason{
	color: #999999;
}
.contentRight table .entName{
	font-size: 13px;
	color: #333;
	font-weight: bold;
	padding-right: 20px;
}
.message>span{
	color: #999999;
	margin-right: 10px;
	display: inline-block;
}
.message>span label{
	color: #ff4743;
}
.abstract{
	color: #333333;
}
.abstract a{
	word-break: keep-all;
	display: inline-block;
}
.details span{
	color: #999999;
	margin-right: 15px;
	display: inline-block;
}
.contentRight a.entName{
	color: #333333;
	font-size: 13px;
	font-weight: bold;
	margin-right: 15px;
	padding-right: 0;
}
.swiper-slide>div p:first-child{
	height: 34px;
	overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
}
.monitorEnp tr td:first-child p:first-child>span{
	margin-right: 15px;
}
p.area .area{
	margin-left: 15px;
}
.contentRight table a.trsui-lineclamp{
	color: #444444;
}
.contentRight table a.trsui-lineclamp:hover{
	color: #034b8b;
}
.basic .needPush{
	margin-bottom: 20px;
}
.uploadBtn{
	float: right;
	color: #228ED6;
}
.exploreListView {
	width: 60%;
	top: 10%;
	left: 20%;
}

.exploreListView .alertTitle,
.exploreListView .buttonView {
	border: none;
}

.exploreListView .buttonView {
	margin-top: 10px;
}

.exploreListView textarea {
	background: #f9fafd;
	padding: 10px;
	width: 100%;
	min-width: 50%;
	height: 200px;
	min-height: 100px;
	border-radius: 6px;
	max-width: 100%;
	max-height: 350px;
	line-height: 18px;
	margin-bottom: 20px;
}

.exploreListView .exploreBtn {
	margin-bottom: 15px;
	margin-left: 0;
	line-height: 32px;
}

.exploreListView .contentView {
	position: relative;
}

.exploreListView .uploadForm {
	position: absolute;
	width: 105px;
	top: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

.exploreListView .uploadForm input {
	width: 100%;
	height: 34px;
	cursor: pointer;
}

.exploreListView .upload {
	position: relative;
}

.exploreListView .upload a {
	float: right;
	color: #228ED6;
	margin-top: 9px;
}
.uploadForm {
	position: absolute;
	width: 105px;
	top: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

.uploadForm input {
	width: 100%;
	height: 34px;
	cursor: pointer;
}
.exploreListView .upload {
	position: relative;
}

.exploreListView .upload a {
	float: right;
	color: #228ED6;
	margin-top: 9px;
}
.exploreListView .exploreBtn {
    color: #228ED6;
    border: 1px solid #228ED6;
    padding: 0 25px;
    margin-left: 20px;
    line-height: 38px;
    border-radius: 3px;
		margin-left: 0;
		cursor: pointer;
}
.pushPhone input,.pushEmail input{
	width: 300px;
}
.uploadDialog .unFocusView {
	width: 60%;
	left: 20%;
	top: 15%;
}

.uploadDialog .unFocusView .count {
	border: none;
	margin-top: 15px;
	margin-bottom: -5px;
	padding: 0;
}

.uploadDialog .pages {
	margin: 0;
	margin-bottom: -10px;
	padding-top: 5px;
}


.optionalCombination .CombinationView .entNameList {
	height: 340px;
	overflow: hidden;
}

.optionalCombination .entNameList {
	margin: 15px 0;
	padding: 15px 15px;
	background-color: #f8f8f8;
}

.optionalCombination .count {
	color: #999999;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #eee;
}

.optionalCombination .entNameList .entName {
	padding: 8px 10px;
}

.optionalCombination .entNameList .entName:hover {
	background: rgba(153, 153, 153, .2);
}

.optionalCombination .entNameList .entName .removeItem {
	cursor: pointer;
	float: right;
	margin-right: 5px;
}